group:
  description: ''
  name: TeFuirnever
  projects:
  - description: ''
    mirrorRelease: false
    name: Kaggle-Digit-Recognizer
    topic: ''
- name: 'machine-learning-in-action'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'kaggle-digit-recognizer'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'gxl-skill-tree'
    description: ''
    mirrorRelease: false
    topic: ''
  